antlr4-python3-runtime

ANTLR 4.8 runtime for Python 3.7

Here are some FAQ’s about antlr4-python3-runtime

What is antlr4-python3-runtime ANTLR 4.8 runtime for Python 3.7